.sidebar{
    position: fixed;
    background-color: #eee;
    top:0;
    bottom:0;
    left:0;
    padding-top:60px;
    box-shadow:inset 0 0 12px gray;
}

.sidebar ul{
    margin: 0;
    padding: 0;
}


.sidebar ul li a{
    display: block;
    color:#333;
    border-radius: 5px 0 0 5px;
    margin: 5px 0 5px 10px;
    padding: 5px 10px;
    box-sizing: border-box;
    text-decoration: none;

}

.sidebar ul li a .active{
    display: block;
    color:#333;
    border-radius: 5px 0 0 5px;
    margin: 5px 0 5px 10px;
    padding: 5px 10px;
    box-sizing: border-box;
    text-decoration: none;

}
color:#333;


